GWT 2.7.0

## com.google.gwt.place.shared
Class Place

    java.lang.Object
      com.google.gwt.place.shared.Place

    public abstract class Place

extends java.lang.Object

Represents a bookmarkable location in an app. Implementations are expected to provide correct `Object.equals(Object)` and `Object.hashCode()` methods.

Field Summary
`static Place` | `NOWHERE` The null place.

Constructor Summary
`Place()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NOWHERE

    public static final Place NOWHERE

  The null place.

Constructor Detail

### Place

    public Place()

GWT 2.7.0